
[Desktop Entry]
Encoding=UTF-8
Name=Critical
Comment=This screen saver was removed from the XScreenSaver distribution as of version 5.08. Draws a system of self-organizing lines. It starts out as random squiggles, but after a few iterations, order begins to appear. Written by Martin Pool; 1999.
TryExec=critical
Exec=critical -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
